@charset "utf-8";
/* CSS Document */


/*======================================================== globle ========================================================*/
* { margin: 0px; padding: 0px;font-style:normal}
body,html{  font-size:10.5pt;/*14px*/ line-height: 1.5;  color: #4d4d4d; font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,Verdana, Arial, Helvetica, sans-serif; }
dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,ul,ol,blockquote,select{margin: 0;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,Verdana, Arial, Helvetica, sans-serif;}
ul,ol,li,dl,dt,dd{list-type:none;LIST-STYLE-TYPE: none; margin:0; padding:0;}
form,input,select,checkbox,textarea{display:inline; vertical-align: middle;  margin-right:0px;  }
input,select,checkbox,textarea {color: #4d4d4d; }
input {_top:-1px; _position:relative;*margin-right:0;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,Verdana, Arial, Helvetica, sans-serif; }
img{vertical-align:top;font-size:0px;border:0px;margin-bottom:0px;}
*+html img{vertical-align:top;font-size:0px;border:0px;margin-bottom:0px;}
*html img{vertical-align:top;font-size:0px;border:0px;margin-bottom:0px}
img { -ms-interpolation-mode: bicubic; }/* Í¼ÏñÆ½»¬*/
html {-webkit-text-size-adjust: none;}/* ½ûÓÃiPhoneµÄ×ÖºÅ×Ô¶¯µ÷Õû*/



th,td { font-size:10.5pt;font-family:Verdana, Arial, Helvetica, sans-serif;}

div, li,p,span,a,font,dl,dt,dd {word-break : normal ; }

select{vertical-align: middle;vertical-align: middle\9}
textarea {border:1px solid #d9d9d9;}
textarea:hover{border:1px solid #808080;}
.tleft{ text-align:left}
.hidden { display:none;border:none; width:0; height:0; visibility: hidden; background:none; }




/* for Firefox */
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{border:none;padding:0;}
/* for Firefox */

html{-webkit-text-size-adjust:none;}/*webkit*/
h1 {zoom:1;text-indent:-9999px; display:none }


body, html {
	margin:auto;
	width:100%;
	height:100%;
	padding:0px;
	text-align:center;
	behavior:url(js/iehoverfix.htc);
	position:relative
}

.body_bg1 {background-color: #ededed;}
.w1 {width:1002px;margin:0 auto}
.tleft{ text-align:left}
.tcenter{text-align:center;}
.tright{ text-align:right}
.center{display:block;margin:0 auto}
.fc {text-align:center; }
.fc .me{display:inline-block; *display:inline; zoom:1;}
.box1 {display:block; padding:15px 11px 30px 11px; margin: 0 auto; }
.box2 {display:block; padding:15px 0px 30px 0px; margin: 0 auto; width:85% }
.font9{font-size:9pt;}
.bold{ font-weight:bold}
.ww1 { width:50%}
.ww2 { width:25%;*width:24.9%}
.ww3 { width:33%}
.new { display:inline-block; background: url("../images/new.gif") no-repeat 0 0; width:30px; height:9px;}



a:visited { color: #4d4d4d;text-decoration: none;}
a:link { color: #4d4d4d; text-decoration: none;}
a:active { color: #0066cc; text-decoration: underline; }
a:hover {	color: #0066cc;	text-decoration: underline;}


.more {}
a.more:visited { color: #a6a6a6;text-decoration: none;}
a.more:link { color: #a6a6a6; text-decoration: none;}
a.more:active { color: #000; text-decoration: underline; }
a.more:hover {	color: #000;	text-decoration: underline;}


/*///////////////wrapper ///////////////*/
#wrapper {min-height: 100%;height:auto;margin: auto;position: relative; background-color: #fff}/*width=*/
* html #wrapper { height: 100%; }
#out-content {display:block; min-width: 100%; }
#out-content:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}
* html #out-content {  height: 1%;}

#wrapper .pb{padding-bottom:26px;}

/*///////////////clearfix ///////////////*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {	display: inline-block;}
html[xmlns] .clearfix {	display: block;}
* html .clearfix {	height: 1%;}


/*/////////////// footer ///////////////*/
#footer {  display:block;text-align:center;height:26px; margin-top:-26px; overflow:hidden; text-align:center; position:relative; background:#49b3f2 ;}
#footer  div {color: #fff; line-height:26px; font-size:9pt}



.top {display: block;height:143px; background: url("../images/top.jpg") no-repeat; position:relative}
.Chinese { width:68px;height:23px; background: url("../images/Chinese.gif") no-repeat; overflow:hidden; position:absolute;right:10px; top:0;}
.Chinese:hover { background-position:bottom }





/*/////////////// menu ///////////////*/
.menu_out {display:block; background:#0066cc url("../images/menu.gif") repeat-x bottom; height:39px;text-align:center; }
#menu {	display:inline-block ;*display:inline; zoom:1; height:39px;position: relative; z-index:10; overflow:hidden}
#menu .li{float: left; }
#menu .li a
{	
	display:block;
	margin: 0 ;
	padding:0 20px; 
	text-align: center;
	text-decoration: none;
	line-height:39px;
	font-size:12pt;
	}
#menu .li a, #menu .li a:visited { color:#fff;text-decoration:none;}
#menu .li a:hover  { color:#fff;text-decoration:none;}
#menu .li:hover  a { color:#fff;}
#menu .current {background:url("../images/menu_on.gif") repeat-x bottom;}
#menu .current a { font-weight:bold}
#menu .menuline {float: left; background: url("../images/menuline.gif") no-repeat; width:1px; height:36px;margin:0 1px; overflow-y:hidden}





/*/////////////// focus ///////////////*/
.index_focus .lft_pic{width:980px;height:400px;overflow:hidden;float:left;}
.index_focus .pannel-image,.index_focus img{width:980px;height:400px;}
.titBg{background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
/* slider-carousel */
.slider-carousel{position:relative;width:980px;height:400px;overflow:hidden;}
.slider-carousel .item{width:980px;height:400px;}
.slider-carousel .slidesjs-navigation{width:42px;height:69px;display:block;position:absolute;text-indent:-9999em;top:140px;z-index:100;}
.slidesjs-previous{background:url("../images/fouse/index_btn03.png") no-repeat;left:0px}
.slidesjs-next{background:url("../images/fouse/index_btn04.png") no-repeat;right:0px}

.slidesjs-previous:hover{background:url("../images/fouse/index_btn01.png") no-repeat;}
.slidesjs-next:hover{background:url("../images/fouse/index_btn02.png") no-repeat;}

*html .slidesjs-previous{background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/fouse/index_btn03.png", sizingMethod="crop");}
*html .slidesjs-next{background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/fouse/index_btn04.png", sizingMethod="crop");}

*html .slidesjs-previous:hover{background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/fouse/index_btn01.png", sizingMethod="crop");}
*html .slidesjs-next:hover{background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/fouse/index_btn02.png", sizingMethod="crop");}


.slidesjs-pagination{overflow:hidden;zoom:1;position:absolute;right:0;top:370px;width:110px;height:10px;z-index:10;overflow:hidden;}
.slidesjs-pagination-item{float:left;width:20px;height:10px;}
.slidesjs-pagination-item a{float:left;display:block;width:9px;height:9px;text-indent:-9999em;margin:0 2px 0 0;background:url("../images/fouse/index140516-02.png") no-repeat;}
.slidesjs-pagination-item a.active{background:url("../images/fouse/index140516-01.png") no-repeat;}

*html .slidesjs-pagination-item a{background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/fouse/index140516-02.png", sizingMethod="crop");}
*html .slidesjs-pagination-item a.active{background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/fouse/index140516-01.png", sizingMethod="crop");}

.slider-carousel .titBg{position:absolute;width:100%;height:50px;left:0;bottom:0px;z-index:1}
.slider-carousel .subtitle{position:absolute;width:680px;height:50px;left:20px;bottom:0px;z-index:2}
.slider-carousel .subtitle h6{color:#ffffff;font-size:12.5pt; font-weight:normal;height:50px;line-height:50px;overflow:hidden;}
.slider-carousel .subtitle h6 a{color:#ffffff;}
/*//////////////////////////////*/


/*///// Á½À¸,ÓÒ²à¹Ì¶¨ /////*/
.Group1 {  display:block;  }
.Group1_Left{float:left;width:100%;margin-right:-250px;  }
.Group1_Left_body{margin-right:262px; }
.Group1_Right{float:right;width:250px; *padding-bottom:0px;}




.title01 { display:block; heigth:28px; line-height:28px; border-bottom:2px solid #d9d9d9; margin:10px 0 0 0;  }
.title01  .L { float:left; left:0; bottom:-2px; position:relative; padding:0 3px;color:#0066cc; font-size:14pt;border-bottom:2px solid #0066cc;}
.title01  .R {float:right; padding-right:10px;top:4px; position:relative; font-size:12px; font-weight:normal;}

.title02 { display:block;border-bottom:1px solid #d9d9d9; margin:10px 0 ; text-align:center; color:#0066cc; font-size:15pt;padding-bottom:10px}


.list_01 { display:block;padding:10px 5px 20px 5px;position:relative}
.list_01 .li{display:block; background: url("../images/icon01.gif") no-repeat 10px 13px; padding:4px 0px 4px 20px; font-size:15px;line-height:1.4;font-style:normal;overflow:hidden}
.list_01 .li:hover{  background:#ebf4ff url("../images/icon01.gif") no-repeat 10px 13px; }
.list_01 .li:hover a{ color:#0066cc; }
.list_01 em{ font-size:8pt; float:right;display:inline-block; text-align:right;_margin-top:-2px;padding:4px 10px 0px 0px; color:#bfbfbf; font-style:normal;}

.list_02 { display:block;padding:10px 5px 20px 5px;position:relative}
.list_02 .li{display:block; background: url("../images/icon01.gif") no-repeat 10px 14px; padding:5px 0px 5px 20px; font-size:15px;line-height:1.4;font-style:normal;overflow:hidden}
.list_02 .li:hover{  background:#ebf4ff url("../images/icon01.gif") no-repeat 10px 14px; }
.list_02 .li:hover a{ color:#0066cc; }
.list_02 em{ font-size:8pt; float:right;display:inline-block; text-align:right;_margin-top:-2px;padding:2px 10px 0px 0px; color:#bfbfbf; font-style:normal;}
.list_02 .line {display:block;background: url('../images/line1.gif') repeat-x;height:1px;overflow-y: hidden;margin:8px 0 8px 0;*margin:0px 0 8px 0}





.rc {display:block;padding:0px 10px 10px 10px; height:610px; overflow-y:auto; overflow-x: hidden}
.rc p{padding:10px 0 10px 0; color:#808080;}



.links { display:block;padding:10px 5px 20px 5px;position:relative}
.links li{display:inline-block; float:left;padding:10px 15px 15px 15px}



/*picnews*/
img{ border:none;}
.focuspic {width :240px; HEIGHT: 175px; padding:0px;  overflow:hidden;padding:10px 5px 20px 5px;}
#NewsPic {	PADDING: 0px; LEFT: 0px;   MARGIN: 0px; POSITION: relative; TOP: 0px; HEIGHT: 170px;}
#NewsPicTxt { PADDING:0px 15px; font-weight:bold;  TEXT-ALIGN: center; background-color:#e5f1ff;  height:30px;line-height:24px; font-size:14px;}
#NewsPic A {	width :100%;BORDER-WIDTH: 0px; OVERFLOW: visible;  HEIGHT: 100%;  TEXT-DECORATION: none}
#NewsPicTxt  a:visited { color:#4d4d4d;text-decoration:none;}
#NewsPicTxt  a:hover { color:#0066cc;text-decoration: none;}
#NewsPic A:hover {	TEXT-DECORATION: none}
#NewPic A:visited {	TEXT-DECORATION: none}
#NewsPic .Picture {max-width :100% !important;_width :100%;  LEFT: 0px;  POSITION: absolute; TOP: 0px; HEIGHT: 100%}
#NewsPic .Nav {width :100%;RIGHT: 0px;  BOTTOM: 0px; POSITION: absolute; HEIGHT: 16px;line-height:16px;}
#NewsPic .Nav SPAN {	DISPLAY: block; BACKGROUND: #000; FLOAT: right; font-size:7pt; font-weight:bold;WIDTH: 24px; CURSOR: pointer; COLOR: #fff; HEIGHT: 100%; TEXT-ALIGN: center}
#NewsPic .Nav SPAN.Cur {	BACKGROUND: #ce0609; COLOR: white; }
#NewsPic .Nav SPAN.Normal {	BACKGROUND: #000000; FILTER: Alpha(opacity=70); COLOR: white; opacity: .7}
#NewsPic .Nav SPAN A {	width :100%;DISPLAY: block; COLOR: white; POSITION: relative; HEIGHT: 100%}
#NewsPic .Nav SPAN A:hover {	CURSOR: hand}
/*picnews*/

/*ÂÖ²¥*/
.silder {display:block;padding:10px 5px 20px 5px;}
.silder i {DISPLAY: inline-block; FLOAT: left}
.silder DL { POSITION: relative;HEIGHT: 170px;}
.silder DT {Z-INDEX: 99; POSITION: absolute; bottom:0px;*bottom: 32px; RIGHT: 0px}
.silder i {	TEXT-ALIGN: center; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #676767; WIDTH: 20px;  HEIGHT: 16px; font-size:9px; COLOR: #fff; CURSOR: pointer; margin-left: 1px}
.silder .c { BACKGROUND-COLOR: red; COLOR: #fff; }
.silder .xyw { display:block;text-align:center; BACKGROUND-COLOR: #e5f1ff;HEIGHT: 30px;line-HEIGHT: 30px;*HEIGHT: 32px;*line-HEIGHT: 32px; FONT-SIZE: 8pt; }
.silder .xyw a,.silder .xyw a:visited { color:#4d4d4d;text-decoration:none;}
.silder .xyw a:hover {color:#0066cc;text-decoration:underline; }





/*///// ×óÓÒÇÐ»» /////*/
#container {
	display:block;
	padding:20px 0px 20px 0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	display:block;
	height:225px;
	position:relative; 
}


#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:55px;
	left:0px;
	width:28px;
	height:49px;
	display:block;
	z-index:101;
}

.slides_container {
	width:718px;
	height:225px;
	overflow:hidden;
	position:relative;
}

#slides .slides_container .list {display:block; }
#slides .slides_container .list ul li {display:inline-block; float:left; width:25%; text-align:center;  font-size:8pt;color:#808080}
#slides .slides_container .list  a,#slides .slides_container .list  a:visited{ color:#808080;text-decoration: none;}
#slides .slides_container .list a:hover { color:#0066cc;text-decoration: underline;}
#slides .slides_container .list ul li p{word-wrap:break-word;word-break: normal; word-break:break-all;width:140px; margin:0 20px 3px 20px}
#slides .slides_container .list ul li p.txt{ line-height:1.1;}


#slides .next {	left:690px;}
.caption { font-size:10.5pt;  }
/*///// ×óÓÒÇÐ»» /////*/


.gallery_box {display:block;padding:15px 0px 20px 0px;margin:0 auto;position:relative;}




/* pages begin */
.pages {
  display:block;
  height: 29px;
  line-height:29px;
  background: url("../images/pages.gif") repeat-x bottom ;
  padding: 0px 15px ;
  border: 1px solid #e5e5e5;
  font-size:12px; font-family:Tahoma;
  color:#666;
  overflow:hidden;
  *vertical-align: bottom;
  _vertical-align: baseline;
}
.pages .L { TEXT-ALIGN: left; float:left;  position:relative; +padding-top:4px;_padding-top:2px;}
.pages .R { TEXT-ALIGN: right; float:right;  position:relative;_top:-4px}
.pages a,.pages a:visited { color:#666;text-decoration:none;}
.pages a:hover {color:#000;text-decoration:underline;background-color:#e5f1ff; }
.pages a {_top:4px; _position:relative;}
.pages a{ display:inline-block; float:left; height:18px;line-height:18px; padding:0 6px;margin-right:6px;border:1px solid #ccc; top:5px; background-color:#fff; position:relative; vertical-align:baseline}
.pages INPUT {
  BORDER: #ccc  1px solid;
  PADDING: 0px 2px;
  FONT-SIZE: 9pt;
  MARGIN: 0px 3px 0px 0px;
  vertical-align: middle;
  _vertical-align: baseline;
  WIDTH: 35px;
  LINE-HEIGHT: 18px;
  HEIGHT: 18px;
  top:-1px;
  _top:1px;
  position:relative;
}
.pages .go {
  BORDER: #ccc 1px solid;
  height:18px;line-height:18px; padding:0 5px;
  CURSOR: pointer;
  COLOR: #666;
  MARGIN-RIGHT: 3px;
  TEXT-DECORATION: none;
  vertical-align: middle;
   _vertical-align: baseline;
   top:-1px;
  _top:0px;
  position:relative;
  background-color:#fff;
}
.pages .go:hover {
  CURSOR: pointer;
  COLOR: #fff;
  BACKGROUND-COLOR: #0066cc
}
.pages a.current{ display:inline-block; float:left;font-weight:bold; height:18px;line-height:18px; padding:0 6px;margin-right:6px;border:1px solid #ccc; top:5px; background-color:#0066cc; position:relative; vertical-align:baseline}
.pages a.current,.pages a.current:visited { color:#fff;text-decoration:none;}
.pages a.current:hover {color:#fff;text-decoration:none;background-color:#1262b3; }

.pages span.newpages{_top:4px; _position:relative;}
.pages span.newpages{ display:inline-block; float:left; height:18px;line-height:18px; padding:0 6px;margin-right:6px; top:5px; background-color:#fff; position:relative; vertical-align:baseline}
/* pages end */




.pic_list1 {display:block;padding:10px 0px 20px 0px;margin:0 auto; text-align:center}
.pic_list1 .li{ display:inline-block; float:left;}
.pic_list1 .li div { padding:10px; margin:0 5px 15px 5px;background-color:#f2f2f2;}
.pic_list1 .li img{border:1px solid #fff;margin-bottom:3px;}
.pic_list1 .li div:hover{ background-color:#e5f1ff}
.pic_list1 .li:hover a { color:#0066cc;text-decoration: none;}
.pic_list1 .li:hover img{  border:1px solid #ccc;}
.pic_list1 em{ display:block; font-size:10.5pt;line-height:1.5;  font-style:normal;  }



.pic_list2 {display:block; }
.pic_list2 ul li {display:inline-block; float:left;  text-align:center; color:#808080;margin-bottom:20px;padding:10px 0 }
.pic_list2 ul li:hover { background-color:#e5f1ff }
.pic_list2  a,.pic_list2  a:visited{ color:#808080;text-decoration: none;}
.pic_list2 a:hover { color:#0066cc;text-decoration: underline; }
.pic_list2 ul li p{word-wrap:break-word;word-break: normal; word-break:break-all; display:block;margin:0 15px 0px 15px}
.pic_list2 ul li p.txt{ line-height:1.1}


.position{ display:block;  text-align:left; background:url("../images/icon03.gif") no-repeat 11px 11px; padding: 5px 0 10px 18px; font-size:9pt;}
.position a, .position a:visited { color:#8c8c8c;text-decoration:none;}
.position a:hover  { color:#000;text-decoration:underline;}
.position .on{ font-weight:bold}


.txt_title1 {display:block;border-bottom:1px solid #d9d9d9; margin:10px 0 ; text-align:center; color:#0066cc; font-size:19pt;padding-bottom:10px}
.txt1 {display:block; line-height:2; padding-bottom:20px; margin:0 auto; font-size:12pt; }
.txt_bar {display:block;  font-size:9pt; color:#999;margin:0px 0 30px 0 }
.photo { display:block;margin:0 auto 12px auto; text-align:center;color:#999;}

